# Class TCefStringMultimapOwn

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFStringMultimap

## Declaration

`type TCefStringMultimapOwn = class(TCefCustomStringMultimap)`

## Description

This item has no description. Showing description inherited from TCefCustomStringMultimap.

CEF string multimaps are a set of key/value string pairs. More than one value can be assigned to a single key.

## Hierarchy

- TInterfacedObject
- TCefCustomStringMultimap
- TCefStringMultimapOwn

## Overview

### Methods

| `constructor Create; override;`
| `destructor Destroy; override;`

## Description

### Methods

| `constructor Create; override;`
Allocate a new string multimap.

| `destructor Destroy; override;`
Free the string multimap.

Generated by PasDoc 0.16.0-snapshot.